.version.index /* version checker */
{
	color: #0000E5;
	background-color: #DE6E7B;
}

@-ms-viewport
{
	width: 600px;
}

@-webkit-viewport
{
	width: 600px;
}

@-o-viewport
{
	width: 600px;
}

@-moz-viewport
{
	width: 600px;
}

@viewport
{
	width: 600px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 600px;
	min-height: 1538.95px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#u12200,#u12200-bw
{
	z-index: 33;
	height: 244px;
}

#pamphletu12383
{
	z-index: 34;
	width: 0.01px;
	height: 95px;
	padding-bottom: 422px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 41px;
}

#u12386popup
{
	z-index: 35;
}

#u12386
{
	width: 520px;
	top: 115px;
}

#u12392
{
	z-index: 36;
	width: 518px;
	height: 401px;
	margin-right: -10000px;
}

#pu12436
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 8px;
}

#u12436
{
	z-index: 37;
	width: 247px;
}

#pu12428
{
	z-index: 38;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u12428
{
	z-index: 0;
	width: 245px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu12432-4
{
	width: 0.01px;
	position: relative;
	padding-top: 78px;
	z-index: 2;
	padding-bottom: 78px;
}

#u12432-4
{
	z-index: 39;
	width: 246px;
	min-height: 33px;
	margin-right: -10000px;
}

#u12432-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 0px -10000px 0px 0px;
}

#u12438
{
	z-index: 49;
	width: 247px;
	margin-top: 10px;
}

#u12430
{
	z-index: 50;
	width: 245px;
	height: 186px;
	margin-right: -10000px;
}

#u12434-4
{
	z-index: 51;
	width: 246px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 80px;
}

#pu12437
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 264px;
}

#u12437
{
	z-index: 43;
	width: 246px;
}

#u12429
{
	z-index: 44;
	width: 244px;
	height: 186px;
	margin-right: -10000px;
}

#u12433-4
{
	z-index: 45;
	width: 245px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 80px;
}

#u12434-4.MuseLinkActive,#u12433-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 80px -10000px 0px 0px;
}

#u12439
{
	z-index: 55;
	width: 246px;
	margin-top: 11px;
}

#pu12431
{
	z-index: 56;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u12431
{
	z-index: 0;
	width: 244px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu12435-4
{
	width: 0.01px;
	position: relative;
	left: 31px;
	padding-top: 78px;
	z-index: 2;
	padding-bottom: 76px;
}

#u12435-4
{
	z-index: 57;
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
}

#u12435-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12402
{
	z-index: 61;
	width: 388px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 119px;
}

#u12404
{
	width: 519px;
	padding-bottom: 13px;
	top: -9px;
	left: -119px;
}

#u12404:hover
{
	margin: 0px;
}

#u12404.PamphletThumbSelected
{
	margin: 0px;
}

#u12426-4
{
	z-index: 67;
	width: 193px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 119px;
}

#u12404:hover #u12426-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 64px;
	margin: 22px -10000px 0px 0px;
}

#u12404.PamphletThumbSelected #u12426-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 64px;
	margin: 22px -10000px 0px 0px;
}

#u12425
{
	z-index: 63;
	width: 128px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 379px;
}

#u12422
{
	z-index: 64;
	width: 126px;
	height: 13px;
}

#u12423
{
	z-index: 65;
	width: 126px;
	height: 13px;
	margin-top: 21px;
}

#u12424
{
	z-index: 66;
	width: 126px;
	height: 13px;
	margin-top: 20px;
}

#u12233-4
{
	z-index: 71;
	width: 519px;
	min-height: 60px;
	padding-top: 7px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 41px;
}

#u12246-18
{
	z-index: 3;
	width: 516px;
	min-height: 526px;
	background-color: transparent;
	margin-left: 42px;
	top: -363px;
	margin-bottom: -363px;
	position: relative;
}

#u12246-2
{
	font-size: 56px;
	text-align: center;
	line-height: 67px;
}

#u12246-3
{
	font-size: 24px;
	text-align: justify;
	line-height: 29px;
}

#u12246-5,#u12246-7,#u12246-8,#u12246-10,#u12246-11,#u12246-13,#u12246-14,#u12246-16
{
	font-size: 24px;
	text-align: justify;
	line-height: 31px;
}

#ppppu12234
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 26px;
}

#pu12200,#ppu12234
{
	width: 0.01px;
}

#pppu12234,#pu12234
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u12234
{
	z-index: 21;
	width: 124px;
	background-color: transparent;
	margin-left: 2px;
	position: relative;
}

#u12242
{
	z-index: 29;
	width: 126px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u12236
{
	z-index: 23;
	width: 236px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u12238
{
	z-index: 25;
	width: 368px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
}

#u12238_clip
{
	overflow: hidden;
	width: 368px;
	height: 288px;
}

#u12238_img
{
	margin-left: -4px;
	margin-top: -15px;
	margin-right: -7px;
}

#pu12244
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 379px;
}

#u12244
{
	z-index: 31;
	width: 137px;
	background-color: transparent;
	position: relative;
}

#u12240
{
	z-index: 27;
	width: 137px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#pu12202
{
	width: 0.01px;
	margin-top: 8px;
}

#u12202
{
	z-index: 2;
	width: 94px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 504px;
}

#u12440,#u12440-bw
{
	z-index: 75;
	height: 71px;
}

body
{
	position: relative;
	min-width: 600px;
}

#page .verticalspacer
{
	clear: both;
}

